





















iframe{
 width: 90vw;
 height: calc(100vw/1.77);
}

.button {
  background: unset!important;
  border: none!important;
  color: white;
  padding: 5px 12px!important;
  text-align: center!important;
  text-decoration: none!important;
  display: inline-block!important;
  font-size: 16px!important;
  margin: 3px!important;
  text-decoration: none!important;
  cursor: pointer!important;
text-shadow: 2px 3px 5px rgba(0,0,0,0.3)!important;
}

.button2 {background-color: #4CAF50!important;} /* Blue */
.button3 {background-color: #f44336!important;text-decoration:line-through!important;} /* Red */ 
.button4 {background-color: #e7e7e7!important; color: black!important;} /* Gray */ 
.button5 {background-color: #555555!important;} /* Black */

h2 {
  background-color: #565656!important;
  font: bold 48px 'Futura'!important;
  color: transparent!important;
  text-shadow: 0px 2px 3px rgba(255, 255, 255, 0.8), 0 0 0 black!important;
  -webkit-background-clip: text!important;
  -moz-background-clip: text!important;
  background-clip: text!important;
  
    color:transparent;
    background-color:white;
    text-shadow: 0 0 20px rgba(198,28,39,0.8), 0 0 0 black;
    font-family:'ProclamateHeavy';  // Or whatever floats your boat
    font-size:150px;
}

h3 {
  background-color: #565656!important;
  font: bold 38px 'Futura'!important;
  color: transparent!important;
  text-shadow: 0px 2px 3px rgba(255, 255, 255, 0.8), 0 0 0 black!important;
  -webkit-background-clip: text!important;
  -moz-background-clip: text!important;
  background-clip: text!important;
  
    color:transparent;
    background-color:white;
    text-shadow: 0 0 20px rgba(198,28,39,0.8), 0 0 0 black;
    font-family:'ProclamateHeavy';  // Or whatever floats your boat
    font-size:120px;
}
.button.button-medium {
  color: #333!important;
}
h4 {
  background-color: #565656!important;
  font: bold 22px 'Futura'!important;
  color: transparent!important;
  text-shadow: 0px 2px 3px rgba(255, 255, 255, 0.8), 0 0 0 black!important;
  -webkit-background-clip: text!important;
  -moz-background-clip: text!important;
  background-clip: text!important;
  
    color:transparent;
    background-color:white;
    text-shadow: 0 0 20px rgba(198,28,39,0.8), 0 0 0 black;
    font-family:'ProclamateHeavy';  // Or whatever floats your boat
    font-size:70px;
}